{
    "__comment": "Made with TheDestruc7i0n's advancements generator: https://advancements.thedestruc7i0n.ca",
    "display": {
        "title": {
            "text": "Advancement"
        },
        "description": {
            "text": "Description"
        },
        "icon": {
            "item": "minecraft:stone"
        },
        "frame": "task",
        "show_toast": true,
        "announce_to_chat": true,
        "hidden": false,
        "background": "minecraft:textures/gui/advancements/backgrounds/stone.png"
    },
    "criteria": {
        "test": {
            "trigger": "minecraft:placed_block",
            "conditions": {
                "block": "minecraft:stone",
                "item": {
                    "item": "minecraft:stone",
                    "enchantments": [
                        {
                            "enchantment": "minecraft:protection",
                            "levels": {
                                "min": 1,
                                "max": 1
                            }
                        }
                    ]
                }
            }
        }
    }
}
